## linux-meta-renesas 6.8.0-1011.11

=== debian/changelog ===
linux-meta-renesas (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 16 Dec 2025 14:49:56 +0800

linux-meta-renesas (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 16 Dec 2025 11:12:24 +0800

linux-meta-renesas (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 13 Oct 2025 11:42:13 +0800

linux-meta-renesas (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 12 Sep 2025 11:55:36 +0800

linux-meta-renesas (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 12 Aug 2025 10:27:20 +0800

linux-meta-renesas (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 05 Aug 2025 16:23:19 +0800

linux-meta-renesas (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 23 Jul 2025 10:03:17 +0800

linux-meta-renesas (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 22 Jul 2025 13:16:18 +0800

linux-meta-renesas (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Jul 2025 14:45:08 +0800

linux-meta-renesas (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 30 Jun 2025 11:29:43 +0800

linux-meta-renesas (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Sat, 28 Jun 2025 17:01:18 +0800

linux-meta-renesas (6.8.0-1000.0) noble; urgency=medium

  * Start new derivative kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Jun 2025 16:35:51 +0200
