=== debian/control ===
Source: linux-meta-renesas
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-renesas-headers-6.8.0-1011,
 linux-headers-6.8.0-1011-renesas,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-renesas/+git/noble

Package: linux-headers-renesas-6.8
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-renesas
Description: Renesas Linux kernel headers
 This package will always depend on the latest Renesas kernel headers
 available.

Package: linux-image-renesas-6.8
Architecture: arm64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-renesas
Recommends: thermald [amd64]
Description: Renesas Linux kernel image
 This package will always depend on the latest Renesas kernel image
 available.

Package: linux-image-uc-renesas-6.8
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-renesas, linux-firmware, wireless-regdb
Description: Renesas Linux kernel image for Ubuntu Core
 This package will always depend on the latest Renesas kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-renesas-6.8
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-renesas
Description: Renesas Linux kernel tools
 This package will always depend on the latest Renesas kernel tools
 available.

Package: linux-renesas-6.8
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-renesas--full--renesas, kernel-testing--linux-renesas--full--preferred,
Depends: ${misc:Depends}, linux-image-renesas-6.8 (= ${binary:Version}), linux-headers-renesas-6.8 (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-renesas, ubuntu-kernel-accessories
Description: Complete RenesasLinux kernel and headers
 This package will always depend on the latest complete Renesas Linux kernel
 and headers.


Package: linux-headers-renesas
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-renesas
Description: Renesas Linux kernel headers
 This package will always depend on the latest Renesas kernel headers
 available.

Package: linux-image-renesas
Architecture: arm64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-renesas
Recommends: thermald [amd64]
Description: Renesas Linux kernel image
 This package will always depend on the latest Renesas kernel image
 available.

Package: linux-image-uc-renesas
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-renesas, linux-firmware, wireless-regdb
Description: Renesas Linux kernel image for Ubuntu Core
 This package will always depend on the latest Renesas kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-renesas
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-renesas
Description: Renesas Linux kernel tools
 This package will always depend on the latest Renesas kernel tools
 available.

Package: linux-renesas
Architecture: arm64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-renesas (= ${binary:Version}), linux-headers-renesas (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-renesas, ubuntu-kernel-accessories
Description: Complete RenesasLinux kernel and headers
 This package will always depend on the latest complete Renesas Linux kernel
 and headers.
